Bug 6805 - missing /etc/dev.d/sound/sound.dev in the package
: missing /etc/dev.d/sound/sound.dev in the package
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/hotplug)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-05-10 20:55 by
Modified: 2006-08-29 21:28 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-05-10 20:55:33
hotplug-2004_09_23-alt10 не устанавливает настройки микшера ALSA.  В changelog
обещано присутствие скрипта sound.dev, который должен был бы выполнять эту
задачу, однако в бинарном пакете его нет, в результате после загрузки системы
звука не слышно.
------- Comment #1 From 2005-05-11 10:57:24 -------
BTW, ещё в hotplug-2004_09_23-alt8 скрипт /etc/dev.d/sound/sound.dev был.
------- Comment #2 From 2005-06-03 17:40:02 -------
fixed (2004_09_23-alt13)